﻿
/* Styles for content */
.move_left
{
    margin-left: 330px;
}
.move_left_sm
{
    margin-left: 260px;
}
.PopupHeader
{
	font-family: Arial, Sans-Serif;
	color: #FF0000;
	font-size: medium;
	font-weight: bold;
	margin: 8px;
}
.popupBackground
{
    border-style: solid;
    border-width: 2px;
    border-color: #FF8282 #800000 #800000 #FF8282;
    background-position:center;
    border: 1px solid #c0c0c0;
    min-width: 200px;
    min-height: 150px;
    background: white;
    padding: 8px;
}
.popupBackground3
{
    border-style: solid;
    border-width: 2px;
    border-color: #FF8282 #800000 #800000 #FF8282;
    background-position: center;
    min-width: 200px;
    min-height: 150px;
    background: white;
    padding: 24px;
}
.modalBackground 
{
    background-color: rgba(0, 0, 0, 0.6);
}

